@font-face {
	font-family: 'AlternateGotNo2D';
	src:	url('22DA9F_0_0.eot');
	src:	url('22DA9F_0_0.eot?#iefix') format('embedded-opentype'),
			url('22DA9F_0_0.woff') format('woff'),
			url('22DA9F_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

 
@font-face {
	font-family: 'AlternateGotNo1D';
	src:	url('22DA9F_1_0.eot');
	src:	url('22DA9F_1_0.eot?#iefix') format('embedded-opentype'),
			url('22DA9F_1_0.woff') format('woff'),
			url('22DA9F_1_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: DINWeb-Black;
  src:  url('DINWeb-Black.eot');
  src:	url("DINWeb-Black.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-BlackIta;
  src:  url('DINWeb-BlackIta.eot');
  src:	url("DINWeb-BlackIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-BlackIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Bold;
  src:  url('DINWeb-Bold.eot');
  src:	url("DINWeb-Bold.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-BoldIta;
  src:  url('DINWeb-BoldIta.eot');
  src:	url("DINWeb-BoldIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-BoldIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Light;
  src:  url('DINWeb-Light.eot');
  src:	url("DINWeb-Light.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-LightIta;
  src:  url('DINWeb-LightIta.eot');
  src:	url("DINWeb-LightIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-LightIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Medium;
  src:  url('DINWeb-Medium.eot');
  src:	url("DINWeb-Medium.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-MediumIta;
  src:  url('DINWeb-MediumIta.eot');
  src:	url("DINWeb-MediumIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-MediumIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb;
  src:  url('DINWeb.eot');
  src:	url("DINWeb.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Ita;
  src:  url('DINWeb-Ita.eot');
  src:	url("DINWeb-Ita.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Ita.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: DemingEPRegular;
    src: url('deming_ep-webfont.eot');
    src: url('deming_ep-webfont.eot?#iefix') format('embedded-opentype'),
         url('deming_ep-webfont.woff') format('woff'),
         url('deming_ep-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: 'VeneerThree-Italic';src: url('220077_0_0.eot');src: url('220077_0_0.eot?#iefix') format('embedded-opentype'),url('220077_0_0.woff') format('woff'),url('220077_0_0.ttf') format('truetype');}

 
@font-face {font-family: 'VeneerThree';src: url('220077_1_0.eot');src: url('220077_1_0.eot?#iefix') format('embedded-opentype'),url('220077_1_0.woff') format('woff'),url('220077_1_0.ttf') format('truetype');}

 
@font-face {font-family: 'VeneerTwo-Italic';src: url('220077_2_0.eot');src: url('220077_2_0.eot?#iefix') format('embedded-opentype'),url('220077_2_0.woff') format('woff'),url('220077_2_0.ttf') format('truetype');}

 
@font-face {font-family: 'VeneerTwo';src: url('220077_3_0.eot');src: url('220077_3_0.eot?#iefix') format('embedded-opentype'),url('220077_3_0.woff') format('woff'),url('220077_3_0.ttf') format('truetype');}

 
@font-face {font-family: 'Veneer-Italic';src: url('220077_4_0.eot');src: url('220077_4_0.eot?#iefix') format('embedded-opentype'),url('220077_4_0.woff') format('woff'),url('220077_4_0.ttf') format('truetype');}

 
@font-face {font-family: 'Veneer';src: url('220077_5_0.eot');src: url('220077_5_0.eot?#iefix') format('embedded-opentype'),url('220077_5_0.woff') format('woff'),url('220077_5_0.ttf') format('truetype');}

 
@font-face {font-family: 'VeneerExtras-Italic';src: url('220077_6_0.eot');src: url('220077_6_0.eot?#iefix') format('embedded-opentype'),url('220077_6_0.woff') format('woff'),url('220077_6_0.ttf') format('truetype');}

 
@font-face {font-family: 'VeneerExtras';src: url('220077_7_0.eot');src: url('220077_7_0.eot?#iefix') format('embedded-opentype'),url('220077_7_0.woff') format('woff'),url('220077_7_0.ttf') format('truetype');}
